<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/height_general_row"
    android:layout_marginStart="@dimen/default_screen_padding"
    android:layout_marginTop="10dp"
    android:layout_marginEnd="@dimen/default_screen_padding"
    app:cardCornerRadius="5dp">

    <RelativeLayout
        android:id="@+id/layout_eshop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_general_row"
        android:background="@drawable/bg_white_select_affect">

        <ImageView
            android:id="@+id/img_eshop"
            android:layout_width="37dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/default_screen_padding"
            android:src="@drawable/ic_device_eshop"
            app:tint="@color/colorPrimary" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_eshop_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/default_screen_padding"
            android:layout_toEndOf="@+id/img_eshop"
            android:gravity="center"
            android:text="@string/devices"
            android:textAlignment="center"
            android:textColor="@color/colorTextBlack"
            android:textSize="@dimen/large_text_size" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>